Subject: feature request: git annotate -w like git blame -w

From: "Raoul Bhatia [IPAX]" <[email-masked]>
Date: Fri, 11 Nov 2011 14:02:44 +0100

hi!

is it possible to add a "git annotate -w" option like git blame has?

thanks,
raoul
ps. please reply to me in cc as i'm not subscribed to this list.
-- 
____________________________________________________________________
DI (FH) Raoul Bhatia M.Sc.          email.          [email-masked]
Technischer Leiter

IPAX - Aloy Bhatia Hava OG          web.          http://www.ipax.at
Barawitzkagasse 10/2/2/11           email.            [email-masked]
1190 Wien                           tel.               +43 1 3670030
FN 277995t HG Wien                  fax.            +43 1 3670030 15
____________________________________________________________________